SetHandler python-program
PythonHandler ldt.core.handlers.modpython
SetEnv DJANGO_SETTINGS_MODULE ldtplatform.settings
SetEnv PY_USE_XMLPLUS true
PythonInterpreter platform
PythonOption django.root /~wakimd/platform/ldtplatform
PythonOption virtualenv.activate_path /iridata/users/wakimd/Env/Efculture/bin/activate_this.py
PythonDebug on
PythonPath "['/iridata/users/wakimd/Env/Efculture/lib/python2.6/sites-packages'] + sys.path"
Header set Pragma "no-cache"
Header set Cache-Control "no-cache"
Header set Expires "-1"
